Commit 31c52956 authored by Cube Doctor's avatar Cube Doctor
Browse files

feat(pkginfo): upgrade cubicweb-signedrequest to ">=1.2.0,<1.3.0"

parent 88fe2b6536fc
Pipeline #133619 failed with stages
in 3 minutes and 54 seconds
......@@ -25,7 +25,7 @@ __depends__ = {
'cubicweb-relationwidget': '>= 0.5.1, < 0.6.0',
'cubicweb-skos': ">=1.6.0,<1.7.0",
'cubicweb-vtimeline': ">=0.6.0,<0.7.0",
'cubicweb-signedrequest': ">=1.0.0,<1.1.0",
'cubicweb-signedrequest': ">=1.2.0,<1.3.0",
'isodate': ">=0.6.0,<0.7.0",
'python-dateutil': ">=2.8.0,<2.9.0",
'pytz': ">=2021.1.0,<2021.2.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment